Subject: New Reply Received - REFUND MY MONEY
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Feb 2022 11:24:20 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  REFUND MY MONEY  Ticket comment <div dir="auto">Dear.... Sir<div dir="auto">This mohammad noufal i cancelled my order due to wrong address and also I paid online 87.0 AED AS PER center point they said <span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>refunded back to your original payment method within 5-7 working days. But unfortunately I didn't receive my Money... </span>
</div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>I order on 21/01/22 &amp; today 02/02/22 still didn't recive money... </span></div>
<div dir="auto"><font><span style="font-size:14px">Sir.. </span></font></div>
<div dir="auto"><font><span style="font-size:14px">Kindly requesting to you please consider my issue and Solve ASAP... </span></font></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 28 Jan 2022, 8:19 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohammad,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We apologize for the inconvenience caused to you. However, please note that the order number (9555201012) was canceled successfully and we have processed the refund of the amount (AED 87.00) on (22/1/2022) and the amount you paid online will be refunded back to your original payment method within 5-7 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3821535